@charset "euc-kr";
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
p,
ul,
li,
dl,
dt,
dd,
table,
caption,
th,
td,
form,
fieldset,
legend,
hr,
fieldset,
legend,
button,
select,
textarea,
input,
figure,
figcaption {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul {
  list-style: none;
}
ol {
  margin: 0;
  padding-left: 20px;
}
img,
iframe {
  border: 0;
  vertical-align: top;
}
textarea,
select,
button {
  vertical-align: top;
}
fieldset,
input {
  border: 0;
}
img {
  -ms-interpolation-mode: bicubic;
}
legend,
caption,
.blind {
  visibility: hidden;
  overflow: hidden;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
}
.visible {
  visibility: visible;
  overflow: auto;
  width: auto;
  height: auto;
  font-size: 100%;
  line-height: normal;
}
.show {
  display: block !important;
}
.hide,
.none {
  display: none !important;
}
body {
  font-family: "µ¸¿ò", "Dotum", sans-serif;
  font-size: 12px;
  font-weight: 400;
  color: #6f6f6f;
}
a {
  text-decoration: none;
  color: #6f6f6f;
}
a:hover,
a:focus {
  text-decoration: none;
}
input[type=checkbox],
input[type=radio],
button {
  border: none;
}
label,
button,
input[type=submit],
input[type=image],
input[type=button],
input[type=checkbox],
input[type=radio],
input[type=file] {
  cursor: pointer;
}
input[type=radio],
input[type=checkbox] {
  position: relative;
  width: 14px;
  height: 14px;
  margin-right: 3px;
  vertical-align: top;
}
input[type=text],
input[type=password],
input[type=submit],
input[type=button],
input[type=url],
textarea,
select,
button,
select {
  font-family: "µ¸¿ò", "Dotum", sans-serif;
  font-size: 12px;
  font-weight: 400;
  color: #6f6f6f;
  -webkit-appearance: none;
}
.ie7 a {
  cursor: pointer;
}
.head {
  *zoom: 1;
  height: 16px;
  margin-bottom: 14px;
  padding-top: 2px;
}
.head:after {
  content: '';
  clear: both;
  display: block;
}
.head .tit_reply {
  float: left;
  width: 62px;
  height: 16px;
  background-image: url(http://img.gameangel.com/fg.gameangel.com/sp_reply_v2.png);
  background-repeat: no-repeat;
  background-position: -410px 0;
  text-indent: -9999px;
  *text-indent: 0;
  *color: transparent !important;
}
.head span {
  float: left;
  margin-top: 3px;
  margin-left: 10px;
  color: #239adf;
  font-size: 12px;
  font-weight: bold;
}
.profile {
  float: left;
  width: 50px;
}
.write_profile {
  width: 62px;
  height: 68px;
  margin-right: 10px;
  border: 1px solid #cacdd2;
  background: #fff;
}
.write_profile .emo_box {
  height: 51px;
  padding-top: 2px;
  border-bottom: 1px solid #cacdd2;
}
.sel_emo {
  text-align: center;
  width: 62px;
  height: 14px;
  padding-top: 1px;
  padding-right: 8px;
  font-size: 11px;
  background: url(http://img.gameangel.com/fg.gameangel.com/bg_sel_emo.gif) no-repeat right center;
}
.emo {
  display: block;
  height: 50px;
  margin: auto;
  background-image: url(http://img.gameangel.com/fg.gameangel.com/sp_reply_v2.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
.emo.emo1 {
  width: 50px;
  background-position: 0 0;
}
.emo.emo2 {
  width: 50px;
  background-position: -60px 0;
}
.emo.emo3 {
  width: 50px;
  background-position: -120px 0;
}
.emo.emo4 {
  width: 50px;
  background-position: -180px 0;
}
.emo.emo5 {
  width: 50px;
  background-position: -240px 0;
}
.emo.emo6 {
  width: 50px;
  background-position: -300px 0;
}
.emo.emo7 {
  width: 50px;
  background-position: 0 -60px;
}
.emo.emo8 {
  width: 50px;
  background-position: -60px -60px;
}
.emo.emo9 {
  width: 50px;
  background-position: -120px -60px;
}
.emo.emo10 {
  width: 50px;
  background-position: -180px -60px;
}
.emo.emo11 {
  width: 50px;
  background-position: -240px -60px;
}
.emo.emo12 {
  width: 50px;
  background-position: -300px -60px;
}
.emo.emo_no {
  width: 48px;
  background-position: -360px -60px;
}
.emo_wrap {
  display: none;
  position: absolute;
  z-index: 100;
  width: 440px;
  height: 190px;
  padding-left: 66px;
  padding-top: 18px;
  background: url(http://img.gameangel.com/fg.gameangel.com/bg_reply_emo.png) no-repeat;
}
.emo_wrap label {
  display: block;
}
.emo_wrap label:hover .emo_name {
  color: #239adf;
}
.emo_wrap ul {
  width: 420px;
  *zoom: 1;
}
.emo_wrap ul:after {
  content: '';
  clear: both;
  display: block;
}
.emo_wrap li {
  float: left;
  width: 50px;
  margin: 0 10px 15px;
}
.emo_wrap input[type=radio] {
  width: 0;
  height: 0;
}
.emo_wrap .btn_close {
  position: absolute;
  bottom: 15px;
  right: 18px;
  width: 22px;
  height: 23px;
  background: transparent url(http://img.gameangel.com/fg.gameangel.com/sp_reply_v2.png);
  background-repeat: no-repeat;
  background-position: -360px 0;
  text-indent: -9999px;
  *text-indent: 0;
  *color: transparent !important;
}
.emo_wrap .emo_name {
  display: block;
  text-align: center;
  padding-top: 3px;
}
.btn_submit {
  float: right;
}
.txtarea {
  position: absolute;
  height: 70px;
}
.txtarea textarea {
  width: 100%;
  height: 63px;
  padding-top: 5px;
  padding-left: 7px;
  line-height: 1.4;
  border: 1px solid #cacdd2;
  resize: none;
  background-color: #fff;
}
.txtarea textarea.placeholder {
  background: #fff url(http://img.gameangel.com/fg.gameangel.com/reply_placeholder.gif) no-repeat center center;
}
.reply_form_head,
.reply_box,
.re_reply_box,
.reply_top,
.re_reply_inner {
  *zoom: 1;
  position: relative;
}
.reply_form_head:after,
.reply_box:after,
.re_reply_box:after,
.reply_top:after,
.re_reply_inner:after {
  content: '';
  clear: both;
  display: block;
}
.reply_form_head {
  padding: 15px;
  border-bottom: 1px solid #cacdd2;
  background: #f2f3f4;
}
.reply_form_head .txtarea {
  top: 15px;
  right: 100px;
  bottom: 15px;
  left: 88px;
}
.reply_form_head .emo_wrap {
  top: -10px;
  left: 72px;
}
.reply_box {
  padding: 20px 0 20px 20px;
  border-bottom: 1px solid #cacdd2;
}
.reply_box .profile {
  margin-right: 10px;
}
.reply_box .desc {
  position: relative;
  height: 20px;
  margin-bottom: 2px;
}
.reply_box .name {
  font-weight: bold;
}
.reply_box .date {
  margin-left: 10px;
  font-size: 11px;
  color: #7c7c7c;
  font-weight: normal;
}
.reply_box .btn {
  position: absolute;
  top: 0;
  right: 5px;
  text-indent: -9999px;
  *text-indent: 0;
  *color: transparent !important;
}
.reply_box .reply {
  line-height: 1.4;
}
.reply_box .reply .del_re {
  color: red;
}
.reply_box .txtarea {
  top: 10px;
  right: 95px;
  left: 80px;
}
.reply_box .re_reply_inner .txtarea {
  left: 15px;
}
.btn_reply,
.btn_alert,
.btn_recom,
.btn_del {
  display: block;
  float: left;
  width: 47px;
  height: 20px;
  margin-left: 5px;
  background-image: url(http://img.gameangel.com/fg.gameangel.com/sp_reply_v2.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
.btn_reply {
  background-position: -360px -30px;
}
.btn_alert {
  background-position: -410px -30px;
}
.btn_recom {
  background-position: -460px -30px;
}
.btn_del {
  background-position: -510px -30px;
}
.re_reply_list {
  padding-top: 10px;
  padding-left: 42px;
}
.re_reply_inner {
  padding: 10px;
  background: #f2f3f4;
}
.re_reply_inner .btn {
  right: 5px;
}
.re_reply_inner .emo_wrap {
  top: -15px;
  left: 70px;
}
.re_reply_box {
  padding-left: 26px;
  margin-top: 10px;
}
.reply_top .txt {
  margin-left: 60px;
  margin-right: 10px;
}
.ui_re_rep {
  display: block;
  position: absolute;
  top: 26px;
  left: 0;
  width: 12px;
  height: 15px;
  background-image: url(http://img.gameangel.com/fg.gameangel.com/sp_reply_v2.png);
  background-repeat: no-repeat;
  background-position: -390px 0;
}
.reply {
  word-break: break-all;
}
.page_wrap {
  padding-bottom: 40px;
}
.page_wrap .page_inner .page {
  color: #4c88cd;
}
.board_page {
  padding-top: 20px;
  text-align: center;
}
.board_page span,
.board_page a {
  border: 1px solid #f1f1f1;
  color: #888;
  display: inline-block;
  height: 20px;
  margin: 0 3px 6px;
  padding-top: 6px;
  vertical-align: top;
  width: 26px;
}
.board_page span:hover,
.board_page span:focus,
.board_page a:hover,
.board_page a:focus {
  border-color: #00a9e3;
  text-decoration: none;
}
.board_page span {
  background: none repeat scroll 0 0 #00a9e3;
  border-color: #00a9e3;
  color: #fff;
  font-weight: bold;
}
.board_page .pg_next,
.board_page .pg_end,
.board_page .pg_prev,
.board_page .pg_first {
  background: url("http://image.humanworks.com/www.humanworks.com/sp_hw_ui.png?v=4&CDN=1") no-repeat scroll 0 0 rgba(0,0,0,0);
}
.board_page .pg_first {
  background-position: -220px -70px;
}
.board_page .pg_prev {
  background-position: -250px -70px;
}
.board_page .pg_next {
  background-position: -280px -70px;
}
.board_page .pg_end {
  background-position: -310px -70px;
}
.page_wrap {
  padding-bottom: 40px;
}
.page_wrap .page_inner {
  height: 14px;
  padding-top: 30px;
  padding-bottom: 20px;
  text-align: center;
  font-size: 12px;
  font-family: "dotum", "µ¸¿ò", sans-serif;
  font-weight: bold;
}
.page_wrap .page_inner a {
  color: #666;
}
.page_wrap .page_inner .page {
  color: #4c88cd;
}
.page_wrap .page_inner span,
.page_wrap .page_inner a {
  margin: 0 3px;
}
.page_wrap .page_inner .page_num_btn_left,
.page_wrap .page_inner .page_num_btn_left_link,
.page_wrap .page_inner .page_num_btn_right,
.page_wrap .page_inner .page_num_btn_right_link {
  display: inline-block;
  position: relative;
  top: 1px;
  vertical-align: top;
  width: 17px;
  height: 11px;
  margin: 0 6px;
  background-image: url(http://img.gameangel.com/common/page/sp_page.gif);
  background-repeat: no-repeat;
}
.page_wrap .page_inner .page_num_btn_left {
  background-position: -40px 0;
}
.page_wrap .page_inner .page_num_btn_left_link {
  background-position: 0 0;
}
.page_wrap .page_inner .page_num_btn_right {
  background-position: -60px 0;
}
.page_wrap .page_inner .page_num_btn_right_link {
  background-position: -20px 0;
}
.board_page {
  padding-top: 20px;
  text-align: center;
}
.board_page span,
.board_page a {
  border: 1px solid #f1f1f1;
  color: #888;
  display: inline-block;
  height: 20px;
  margin: 0 3px 6px;
  padding-top: 6px;
  vertical-align: top;
  width: 26px;
}
.board_page span:hover,
.board_page span:focus,
.board_page a:hover,
.board_page a:focus {
  border-color: #00a9e3;
  text-decoration: none;
}
.board_page span {
  background: none repeat scroll 0 0 #00a9e3;
  border-color: #00a9e3;
  color: #fff;
  font-weight: bold;
}
.board_page .pg_next,
.board_page .pg_end,
.board_page .pg_prev,
.board_page .pg_first {
  background: url("http://image.humanworks.com/www.humanworks.com/sp_hw_ui.png?v=4&CDN=1") no-repeat scroll 0 0 rgba(0,0,0,0);
}
.board_page .pg_first {
  background-position: -220px -70px;
}
.board_page .pg_prev {
  background-position: -250px -70px;
}
.board_page .pg_next {
  background-position: -280px -70px;
}
.board_page .pg_end {
  background-position: -310px -70px;
}
.reply__banner {
	width:100%;
	text-align:center;
}

.blind {
    visibility: hidden;
    overflow: hidden;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
}